View Issue Details

IDProjectCategoryView StatusLast Update
0001140SymmetricDSBugpublic2014-02-02 20:53
ReporterabrougherAssigned Toabrougher 
PriorityurgentSeveritymajorReproducibilitysometimes
Status closedResolutionfixed 
Product Version3.3.5 
Target Version3.3.6Fixed in Version3.3.6 
Summary0001140: SQL Server 2000 triggers are being created using the 'max' keyword, which 2000 does not support.
DescriptionDo not use 'max' when building SQL Server 2000 triggers.
Steps To ReproduceCreate a trigger on a column with a varbinary type.
TagsNo tags attached.

Activities

abrougher

2013-03-26 09:54

developer   ~0000231

Fixed in the 3.3 branch.

Issue History

Date Modified Username Field Change
2013-03-26 09:38 abrougher New Issue
2013-03-26 09:38 abrougher Status new => assigned
2013-03-26 09:38 abrougher Assigned To => abrougher
2013-03-26 09:54 abrougher Note Added: 0000231
2013-03-26 09:54 abrougher Status assigned => resolved
2013-03-26 09:54 abrougher Fixed in Version => 3.3.6
2013-03-26 09:54 abrougher Resolution open => fixed
2013-04-03 07:56 chenson Status resolved => closed
2013-04-03 07:56 chenson Project SymmetricDS Pro => SymmetricDS
2014-02-02 20:53 abrougher Changeset attached => SymmetricDS 3.3 r7005